[Language]
Default=RUSSIAN
[FirstStart]
FirstStart=22.05.2015
[SaveData]
FormCoil=2
Check=1
CheckInterval=30
Print_Image=0
Add_Result=0
AWG=0
Circuit_init=1
Initial Data1=0
Initial Data2=0
Font=8
FontName=Tahoma
FontEdit=8
FontEditName=Tahoma
ActivePage=1
Initial Data3.1=-1
Initial Data3.2=-1
Initial Data3.3=1
Initial Data4=0
Initial Data7=0
[Measurement]
Default_inductance=µH
Default_capacity=pF
Default_frequency=MHz
Default_length=mm
Default_accuracy=3
[layout]
wState=0
x=135
y=81
width=1024
height=788
ferrite_x=128
ferrite_y=128
[Data]
WireMaterial=0
WireType=0
Induct=1
Capacity=999
Frequency=55000
D1=9
Dw1=1
h1=2
w=19,372
n1=6
D0=6
L1=40,745
k1=0,5
Dm=0
Dm_l=0
Dm_w=0
Dm_c=0
Rm=0
k=0
D2o=0
D2i=4
h2=2
m2=100
D7_1=0
D7_2=0
d7_3=0
d7_4=0
h7_1=0
h7_2=0
m7=0
D8_1=0
D8_2=0
D9_1=0
D9_2=0
L10=0
b=0
D_loop=2501,519
[ferrite]
D=0
l=0
m=0
Dk=0
Dw=0
